<!DOCTYPE html>
<html>
  <head>
    <script src="/socket.io/socket.io.js"></script>
    <script src="/js/local.js"></script>
    <title></title>
    <meta charset="utf-8">
  </head>
  <body>
    <h2>server time :<span id='timeDisplayer'></span></h2>
    <h1>test login</h1>
    {{#if user}}
    hi, {{user.local.email}}<br />
    you are active in <span id="con"></span> devices
    {{/if}}
    <div>
      <a href="/login">login</a>
      <a href="/reg">Register</a>
      <a href="/logout">Logout</a>
    </div>
  </body>
</html>
